#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              0.2.3
visibility:           public
id:                   tasty-lua-0.2.3-CfczjQErRZF3VQC5ytwoTc
key:                  tasty-lua-0.2.3-CfczjQErRZF3VQC5ytwoTc
license:              MIT
copyright:            © 2019–2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/tasty-lua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  03e7642c587568712e84492245155846
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Core Test.Tasty.Lua.Module
    Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-lua-0.2.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-lua-0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-lua-0.2.3
hs-libraries:         HStasty-lua-0.2.3-CfczjQErRZF3VQC5ytwoTc
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    hslua-1.1.2-EIbEvR5rt0RAFB79POwPUh
    tasty-1.3.1-E6Lj8C67AFXLXUdDhGoGV text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

